# Generated by Django 3.2.6 on 2021-08-15 20:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0002_auto_20210815_0913"),
    ]

    operations = [
        migrations.AlterField(
            model_name="profile",
            name="personal_phone",
            field=models.CharField(blank=True, max_length=32, null=True),
        ),
    ]
